[TextureSet]
Name=2.J/88 - Legion Condor, 1936
Nation=Legion Condor
Squadron=2.J/88
Specular=0.400000
Glossiness=0.400000
Reflection=0.000000
DecalNumberRandomize=FALSE
DecalNumberBlockSize=17
DecalNumberStart=0
DecalNumberEnd=16